# Stock Available In Portal

This module extends the functionality of Stock available to promise. It allows to show “Quantity available to promise” of your products in customer portal. A new menu “Products” is added to the Portal view. So your portal users can see your current inventory. You can configure which products are visible in portal and which users have access to these products.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

Open General Settings > Inventory.

Configure the following filters in Stock available to promise section:

- Portal Visible Products defines which products will be visible in portal
- Visible to Users defines which users have access to products in portal

# Usage

Log into portal. Products are listed under the Products menu.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Cetmix

## Contributors

- Cetmix <https://cetmix.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/stock-logistics-warehouse project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.